﻿<?xml version="1.0" encoding="utf-8"?>
<Defs>
	<BodyDef>
		<defName>HarrowedMadman</defName>
		<label>madman</label>
		<corePart>
			<def>Torso</def>
			<height>Middle</height>
			<depth>Outside</depth>
			<groups>
				<li>Torso</li>
			</groups>
			<parts>
				<li>
					<def>Ribcage</def>
					<coverage>0.036</coverage>
					<depth>Inside</depth>
					<groups>
						<li>Torso</li>
					</groups>
				</li>
				<li>
					<def>Sternum</def>
					<coverage>0.015</coverage>
					<depth>Inside</depth>
					<groups>
						<li>Torso</li>
					</groups>
				</li>
				<li>
					<def>Pelvis</def>
					<coverage>0.025</coverage>
					<height>Bottom</height>
					<depth>Inside</depth>
					<groups>
						<li>Torso</li>
					</groups>
				</li>
				<li>
					<def>Spine</def>
					<coverage>0.025</coverage>
					<depth>Inside</depth>
					<groups>
						<li>Torso</li>
					</groups>
				</li>
				<li>
					<def>Stomach</def>
					<coverage>0.025</coverage>
					<depth>Inside</depth>
					<groups>
						<li>Torso</li>
					</groups>
				</li>
				<li>
					<def>Heart</def>
					<coverage>0.020</coverage>
					<depth>Inside</depth>
					<groups>
						<li>Torso</li>
					</groups>
				</li>
				<li>
					<def>Lung</def>
					<customLabel>left lung</customLabel>
					<coverage>0.025</coverage>
					<depth>Inside</depth>
					<groups>
						<li>Torso</li>
					</groups>
				</li>
				<li>
					<def>Lung</def>
					<customLabel>right lung</customLabel>
					<coverage>0.025</coverage>
					<depth>Inside</depth>
					<groups>
						<li>Torso</li>
					</groups>
				</li>
				<li>
					<def>Kidney</def>
					<customLabel>left kidney</customLabel>
					<coverage>0.017</coverage>
					<depth>Inside</depth>
					<groups>
						<li>Torso</li>
					</groups>
				</li>
				<li>
					<def>Kidney</def>
					<customLabel>right kidney</customLabel>
					<coverage>0.017</coverage>
					<depth>Inside</depth>
					<groups>
						<li>Torso</li>
					</groups>
				</li>
				<li>
					<def>Liver</def>
					<coverage>0.025</coverage>
					<depth>Inside</depth>
					<groups>
						<li>Torso</li>
					</groups>
				</li>
				<li>
					<def>Neck</def>
					<coverage>0.075</coverage>
					<height>Top</height>
					<groups>
						<li>Neck</li>
					</groups>
					<parts>
						<li>
							<def>Head</def>
							<coverage>0.80</coverage>
							<groups>
								<li>UpperHead</li>
								<li>FullHead</li>
								<li>HeadAttackTool</li>
							</groups>
							<parts>
								<li>
									<def>Skull</def>
									<coverage>0.18</coverage>
									<depth>Inside</depth>
									<groups>
										<li>UpperHead</li>
										<li>FullHead</li>
									</groups>
									<parts>
										<li>
											<def>Brain</def>
											<coverage>0.8</coverage>
											<groups>
												<li>UpperHead</li>
												<li>FullHead</li>
											</groups>
										</li>
									</parts>
								</li>
								<li>
									<def>Eye</def>
									<customLabel>left eye</customLabel>
									<coverage>0.07</coverage>
									<groups>
										<li>FullHead</li>
										<li>Eyes</li>
									</groups>
								</li>
								<li>
									<def>Eye</def>
									<customLabel>right eye</customLabel>
									<coverage>0.07</coverage>
									<groups>
										<li>FullHead</li>
										<li>Eyes</li>
									</groups>
								</li>
								<li>
									<def>Ear</def>
									<customLabel>left ear</customLabel>
									<coverage>0.07</coverage>
									<groups>
										<li>UpperHead</li>
										<li>FullHead</li>
									</groups>
								</li>
								<li>
									<def>Ear</def>
									<customLabel>right ear</customLabel>
									<coverage>0.07</coverage>
									<groups>
										<li>UpperHead</li>
										<li>FullHead</li>
									</groups>
								</li>
								<li>
									<def>Nose</def>
									<coverage>0.10</coverage>
									<groups>
										<li>FullHead</li>
									</groups>
								</li>
								<li>
									<def>Jaw</def>
									<coverage>0.15</coverage>
									<groups>
										<li>Teeth</li>
										<li>FullHead</li>
									</groups>
									<parts>
										<li>
											<def>Tongue</def>
											<coverage>0</coverage>
											<depth>Inside</depth>
											<groups>
												<li>FullHead</li>
											</groups>
										</li>
									</parts>
								</li>
							</parts>
						</li>
					</parts>
				</li>
				<li>
					<def>Shoulder</def>
					<customLabel>left shoulder</customLabel>
					<coverage>0.12</coverage>
					<groups>
						<li>Shoulders</li>
					</groups>
					<parts>
						<li>
							<def>Clavicle</def>
							<customLabel>left clavicle</customLabel>
							<coverage>0.09</coverage>
							<height>Top</height>
							<depth>Inside</depth>
							<groups>
								<li>Torso</li>
							</groups>
						</li>
						<li>
							<def>Arm</def>
							<customLabel>left arm</customLabel>
							<coverage>0.77</coverage>
							<groups>
								<li>Arms</li>
							</groups>
							<parts>
								<li>
									<def>Humerus</def>
									<customLabel>left humerus</customLabel>
									<coverage>0.1</coverage>
									<depth>Inside</depth>
									<groups>
										<li>Arms</li>
									</groups>
								</li>
								<li>
									<def>Radius</def>
									<customLabel>left radius</customLabel>
									<coverage>0.1</coverage>
									<depth>Inside</depth>
									<groups>
										<li>Arms</li>
									</groups>
								</li>
								<li>
									<def>Hand</def>
									<customLabel>left hand</customLabel>
									<coverage>0.14</coverage>
									<height>Bottom</height>
									<groups>
										<li>Hands</li>
									</groups>
									<parts>
										<li>
											<def>ObjectOfWorship</def>
											<coverage>0.12</coverage>
											<groups>
												<li>ObjectOfWorship</li>
												<li>Hands</li>
											</groups>
										</li>
										<li>
											<def>Finger</def>
											<customLabel>left pinky</customLabel>
											<coverage>0.06</coverage>
											<groups>
												<li>Hands</li>
												<li>LeftHand</li>
											</groups>
										</li>
										<li>
											<def>Finger</def>
											<customLabel>left ring finger</customLabel>
											<coverage>0.07</coverage>
											<groups>
												<li>Hands</li>
												<li>LeftHand</li>
											</groups>
										</li>
										<li>
											<def>Finger</def>
											<customLabel>left middle finger</customLabel>
											<coverage>0.08</coverage>
											<groups>
												<li>Hands</li>
												<li>LeftHand</li>
												<li>MiddleFingers</li>
											</groups>
										</li>
										<li>
											<def>Finger</def>
											<customLabel>left index finger</customLabel>
											<coverage>0.07</coverage>
											<groups>
												<li>Hands</li>
												<li>LeftHand</li>
											</groups>
										</li>
										<li>
											<def>Finger</def>
											<customLabel>left thumb</customLabel>
											<coverage>0.08</coverage>
											<groups>
												<li>Hands</li>
												<li>LeftHand</li>
											</groups>
										</li>
									</parts>
								</li>
							</parts>
						</li>
					</parts>
				</li>
				<li>
					<def>Shoulder</def>
					<customLabel>right shoulder</customLabel>
					<coverage>0.12</coverage>
					<groups>
						<li>Shoulders</li>
					</groups>
					<parts>
						<li>
							<def>Clavicle</def>
							<customLabel>right clavicle</customLabel>
							<coverage>0.09</coverage>
							<height>Top</height>
							<depth>Inside</depth>
							<groups>
								<li>Torso</li>
							</groups>
						</li>
						<li>
							<def>Arm</def>
							<customLabel>right arm</customLabel>
							<coverage>0.77</coverage>
							<groups>
								<li>Arms</li>
							</groups>
							<parts>
								<li>
									<def>Humerus</def>
									<customLabel>right humerus</customLabel>
									<coverage>0.1</coverage>
									<depth>Inside</depth>
									<groups>
										<li>Arms</li>
									</groups>
								</li>
								<li>
									<def>Radius</def>
									<customLabel>right radius</customLabel>
									<coverage>0.1</coverage>
									<depth>Inside</depth>
									<groups>
										<li>Arms</li>
									</groups>
								</li>
								<li>
									<def>Hand</def>
									<customLabel>right hand</customLabel>
									<coverage>0.14</coverage>
									<height>Bottom</height>
									<groups>
										<li>Hands</li>
									</groups>
									<parts>
										<li>
											<def>Finger</def>
											<customLabel>right pinky</customLabel>
											<coverage>0.06</coverage>
											<groups>
												<li>Hands</li>
												<li>RightHand</li>
											</groups>
										</li>
										<li>
											<def>Finger</def>
											<customLabel>right ring finger</customLabel>
											<coverage>0.07</coverage>
											<groups>
												<li>Hands</li>
												<li>RightHand</li>
											</groups>
										</li>
										<li>
											<def>Finger</def>
											<customLabel>right middle finger</customLabel>
											<coverage>0.08</coverage>
											<groups>
												<li>Hands</li>
												<li>RightHand</li>
												<li>MiddleFingers</li>
											</groups>
										</li>
										<li>
											<def>Finger</def>
											<customLabel>right index finger</customLabel>
											<coverage>0.07</coverage>
											<groups>
												<li>Hands</li>
												<li>RightHand</li>
											</groups>
										</li>
										<li>
											<def>Finger</def>
											<customLabel>right thumb</customLabel>
											<coverage>0.08</coverage>
											<groups>
												<li>Hands</li>
												<li>RightHand</li>
											</groups>
										</li>
									</parts>
								</li>
							</parts>
						</li>
					</parts>
				</li>
				<li>
					<def>Waist</def>
					<coverage>0</coverage>
					<height>Bottom</height>
					<groups>
						<li>Waist</li>
					</groups>
				</li>
				<li>
					<def>Leg</def>
					<customLabel>left leg</customLabel>
					<coverage>0.14</coverage>
					<height>Bottom</height>
					<groups>
						<li>Legs</li>
					</groups>
					<parts>
						<li>
							<def>Femur</def>
							<customLabel>left femur</customLabel>
							<coverage>0.1</coverage>
							<depth>Inside</depth>
							<groups>
								<li>Legs</li>
							</groups>
						</li>
						<li>
							<def>Tibia</def>
							<customLabel>left tibia</customLabel>
							<coverage>0.1</coverage>
							<depth>Inside</depth>
							<groups>
								<li>Legs</li>
							</groups>
						</li>
						<li>
							<def>Foot</def>
							<customLabel>left foot</customLabel>
							<coverage>0.1</coverage>
							<groups>
								<li>Feet</li>
							</groups>
							<parts>
								<li>
									<def>Toe</def>
									<customLabel>left little toe</customLabel>
									<coverage>0.06</coverage>
									<groups>
										<li>Feet</li>
									</groups>
								</li>
								<li>
									<def>Toe</def>
									<customLabel>left fourth toe</customLabel>
									<coverage>0.07</coverage>
									<groups>
										<li>Feet</li>
									</groups>
								</li>
								<li>
									<def>Toe</def>
									<customLabel>left middle toe</customLabel>
									<coverage>0.08</coverage>
									<groups>
										<li>Feet</li>
									</groups>
								</li>
								<li>
									<def>Toe</def>
									<customLabel>left second toe</customLabel>
									<coverage>0.09</coverage>
									<groups>
										<li>Feet</li>
									</groups>
								</li>
								<li>
									<def>Toe</def>
									<customLabel>left big toe</customLabel>
									<coverage>0.09</coverage>
									<groups>
										<li>Feet</li>
									</groups>
								</li>
							</parts>
						</li>
					</parts>
				</li>
				<li>
					<def>Leg</def>
					<customLabel>right leg</customLabel>
					<coverage>0.14</coverage>
					<height>Bottom</height>
					<groups>
						<li>Legs</li>
					</groups>
					<parts>
						<li>
							<def>Femur</def>
							<customLabel>right femur</customLabel>
							<coverage>0.1</coverage>
							<depth>Inside</depth>
							<groups>
								<li>Legs</li>
							</groups>
						</li>
						<li>
							<def>Tibia</def>
							<customLabel>right tibia</customLabel>
							<coverage>0.1</coverage>
							<depth>Inside</depth>
							<groups>
								<li>Legs</li>
							</groups>
						</li>
						<li>
							<def>Foot</def>
							<customLabel>right foot</customLabel>
							<coverage>0.1</coverage>
							<groups>
								<li>Feet</li>
							</groups>
							<parts>
								<li>
									<def>Toe</def>
									<customLabel>right little toe</customLabel>
									<coverage>0.06</coverage>
									<groups>
										<li>Feet</li>
									</groups>
								</li>
								<li>
									<def>Toe</def>
									<customLabel>right fourth toe</customLabel>
									<coverage>0.07</coverage>
									<groups>
										<li>Feet</li>
									</groups>
								</li>
								<li>
									<def>Toe</def>
									<customLabel>right middle toe</customLabel>
									<coverage>0.08</coverage>
									<groups>
										<li>Feet</li>
									</groups>
								</li>
								<li>
									<def>Toe</def>
									<customLabel>right second toe</customLabel>
									<coverage>0.09</coverage>
									<groups>
										<li>Feet</li>
									</groups>
								</li>
								<li>
									<def>Toe</def>
									<customLabel>right big toe</customLabel>
									<coverage>0.09</coverage>
									<groups>
										<li>Feet</li>
									</groups>
								</li>
							</parts>
						</li>
					</parts>
				</li>
			</parts>
		</corePart>
	</BodyDef>
	
	//////////////////CULTIST FEMALE ////////////////////
	
	<BodyDef>
		<defName>HarrowedBaptized</defName>
		<label>baptized female</label>
		<corePart>
			<def>Torso</def>
			<height>Middle</height>
			<depth>Outside</depth>
			<groups>
				<li>Torso</li>
			</groups>
			<parts>
				<li>
					<def>Ribcage</def>
					<coverage>0.036</coverage>
					<depth>Inside</depth>
					<groups>
						<li>Torso</li>
					</groups>
				</li>
				<li>
					<def>Sternum</def>
					<coverage>0.015</coverage>
					<depth>Inside</depth>
					<groups>
						<li>Torso</li>
					</groups>
				</li>
				<li>
					<def>Pelvis</def>
					<coverage>0.025</coverage>
					<height>Bottom</height>
					<depth>Inside</depth>
					<groups>
						<li>Torso</li>
					</groups>
				</li>
				<li>
					<def>Spine</def>
					<coverage>0.025</coverage>
					<depth>Inside</depth>
					<groups>
						<li>Torso</li>
					</groups>
				</li>
				<li>
					<def>Stomach</def>
					<coverage>0.025</coverage>
					<depth>Inside</depth>
					<groups>
						<li>Torso</li>
					</groups>
				</li>
				<li>
					<def>Heart</def>
					<coverage>0.020</coverage>
					<depth>Inside</depth>
					<groups>
						<li>Torso</li>
					</groups>
				</li>
				<li>
					<def>Lung</def>
					<customLabel>left lung</customLabel>
					<coverage>0.025</coverage>
					<depth>Inside</depth>
					<groups>
						<li>Torso</li>
					</groups>
				</li>
				<li>
					<def>Lung</def>
					<customLabel>right lung</customLabel>
					<coverage>0.025</coverage>
					<depth>Inside</depth>
					<groups>
						<li>Torso</li>
					</groups>
				</li>
				<li>
					<def>Kidney</def>
					<customLabel>left kidney</customLabel>
					<coverage>0.017</coverage>
					<depth>Inside</depth>
					<groups>
						<li>Torso</li>
					</groups>
				</li>
				<li>
					<def>Kidney</def>
					<customLabel>right kidney</customLabel>
					<coverage>0.017</coverage>
					<depth>Inside</depth>
					<groups>
						<li>Torso</li>
					</groups>
				</li>
				<li>
					<def>Liver</def>
					<coverage>0.025</coverage>
					<depth>Inside</depth>
					<groups>
						<li>Torso</li>
					</groups>
				</li>
				<li>
					<def>Neck</def>
					<coverage>0.075</coverage>
					<height>Top</height>
					<groups>
						<li>Neck</li>
					</groups>
					<parts>
						<li>
							<def>Head</def>
							<coverage>0.80</coverage>
							<groups>
								<li>UpperHead</li>
								<li>FullHead</li>
								<li>HeadAttackTool</li>
							</groups>
							<parts>
								<li>
									<def>Skull</def>
									<coverage>0.18</coverage>
									<depth>Inside</depth>
									<groups>
										<li>UpperHead</li>
										<li>FullHead</li>
									</groups>
									<parts>
										<li>
											<def>Brain</def>
											<coverage>0.8</coverage>
											<groups>
												<li>UpperHead</li>
												<li>FullHead</li>
											</groups>
										</li>
									</parts>
								</li>
								<li>
									<def>Eye</def>
									<customLabel>left eye</customLabel>
									<coverage>0.07</coverage>
									<groups>
										<li>FullHead</li>
										<li>Eyes</li>
									</groups>
								</li>
								<li>
									<def>Eye</def>
									<customLabel>right eye</customLabel>
									<coverage>0.07</coverage>
									<groups>
										<li>FullHead</li>
										<li>Eyes</li>
									</groups>
								</li>
								<li>
									<def>HarrowedTentacle</def>
									<customLabel>left tentacle</customLabel>
									<coverage>0.20</coverage>
									<groups>
										<li>UpperHead</li>
										<li>FullHead</li>
										<li>HarrowedTentacleLeft</li>
									</groups>
								</li>
								<li>
									<def>HarrowedTentacle</def>
									<customLabel>right tentacle</customLabel>
									<coverage>0.20</coverage>
									<groups>
										<li>UpperHead</li>
										<li>FullHead</li>
										<li>HarrowedTentacleRight</li>
									</groups>
								</li>
								<li>
									<def>Nose</def>
									<coverage>0.10</coverage>
									<groups>
										<li>FullHead</li>
									</groups>
								</li>
								<li>
									<def>Jaw</def>
									<coverage>0.15</coverage>
									<groups>
										<li>Teeth</li>
										<li>FullHead</li>
									</groups>
									<parts>
                    <li>
                      <def>Tongue</def>
                      <coverage>0</coverage>
                      <depth>Inside</depth>
                      <groups>
                        <li>FullHead</li>
                      </groups>
                    </li>
                  </parts>
								</li>
							</parts>
						</li>
					</parts>
				</li>
				<li>
					<def>Shoulder</def>
					<customLabel>left shoulder</customLabel>
					<coverage>0.12</coverage>
					<groups>
						<li>Shoulders</li>
					</groups>
					<parts>
						<li>
							<def>Clavicle</def>
							<customLabel>left clavicle</customLabel>
							<coverage>0.09</coverage>
							<height>Top</height>
							<depth>Inside</depth>
							<groups>
								<li>Torso</li>
							</groups>
						</li>
						<li>
							<def>Arm</def>
							<customLabel>left arm</customLabel>
							<coverage>0.77</coverage>
							<groups>
								<li>Arms</li>
							</groups>
							<parts>
								<li>
									<def>Humerus</def>
									<customLabel>left humerus</customLabel>
									<coverage>0.1</coverage>
									<depth>Inside</depth>
									<groups>
										<li>Arms</li>
									</groups>
								</li>
								<li>
									<def>Radius</def>
									<customLabel>left radius</customLabel>
									<coverage>0.1</coverage>
									<depth>Inside</depth>
									<groups>
										<li>Arms</li>
									</groups>
								</li>
								<li>
									<def>Hand</def>
									<customLabel>left hand</customLabel>
									<coverage>0.14</coverage>
									<height>Bottom</height>
									<groups>
										<li>Hands</li>
									</groups>
									<parts>
										<li>
											<def>Finger</def>
											<customLabel>left pinky</customLabel>
											<coverage>0.06</coverage>
											<groups>
												<li>Hands</li>
												<li>LeftHand</li>
											</groups>
										</li>
										<li>
											<def>Finger</def>
											<customLabel>left ring finger</customLabel>
											<coverage>0.07</coverage>
											<groups>
												<li>Hands</li>
												<li>LeftHand</li>
											</groups>
										</li>
										<li>
											<def>Finger</def>
											<customLabel>left middle finger</customLabel>
											<coverage>0.08</coverage>
											<groups>
												<li>Hands</li>
												<li>LeftHand</li>
												<li>MiddleFingers</li>
											</groups>
										</li>
										<li>
											<def>Finger</def>
											<customLabel>left index finger</customLabel>
											<coverage>0.07</coverage>
											<groups>
												<li>Hands</li>
												<li>LeftHand</li>
											</groups>
										</li>
										<li>
											<def>Finger</def>
											<customLabel>left thumb</customLabel>
											<coverage>0.08</coverage>
											<groups>
												<li>Hands</li>
												<li>LeftHand</li>
											</groups>
										</li>
									</parts>
								</li>
							</parts>
						</li>
					</parts>
				</li>
				<li>
					<def>Shoulder</def>
					<customLabel>right shoulder</customLabel>
					<coverage>0.12</coverage>
					<groups>
						<li>Shoulders</li>
					</groups>
					<parts>
						<li>
							<def>Clavicle</def>
							<customLabel>right clavicle</customLabel>
							<coverage>0.09</coverage>
							<height>Top</height>
							<depth>Inside</depth>
							<groups>
								<li>Torso</li>
							</groups>
						</li>
						<li>
							<def>Arm</def>
							<customLabel>right arm</customLabel>
							<coverage>0.77</coverage>
							<groups>
								<li>Arms</li>
							</groups>
							<parts>
								<li>
									<def>Humerus</def>
									<customLabel>right humerus</customLabel>
									<coverage>0.1</coverage>
									<depth>Inside</depth>
									<groups>
										<li>Arms</li>
									</groups>
								</li>
								<li>
									<def>Radius</def>
									<customLabel>right radius</customLabel>
									<coverage>0.1</coverage>
									<depth>Inside</depth>
									<groups>
										<li>Arms</li>
									</groups>
								</li>
								<li>
									<def>Hand</def>
									<customLabel>right hand</customLabel>
									<coverage>0.14</coverage>
									<height>Bottom</height>
									<groups>
										<li>Hands</li>
									</groups>
									<parts>
										<li>
											<def>Finger</def>
											<customLabel>right pinky</customLabel>
											<coverage>0.06</coverage>
											<groups>
												<li>Hands</li>
												<li>RightHand</li>
											</groups>
										</li>
										<li>
											<def>Finger</def>
											<customLabel>right ring finger</customLabel>
											<coverage>0.07</coverage>
											<groups>
												<li>Hands</li>
												<li>RightHand</li>
											</groups>
										</li>
										<li>
											<def>Finger</def>
											<customLabel>right middle finger</customLabel>
											<coverage>0.08</coverage>
											<groups>
												<li>Hands</li>
												<li>RightHand</li>
												<li>MiddleFingers</li>
											</groups>
										</li>
										<li>
											<def>Finger</def>
											<customLabel>right index finger</customLabel>
											<coverage>0.07</coverage>
											<groups>
												<li>Hands</li>
												<li>RightHand</li>
											</groups>
										</li>
										<li>
											<def>Finger</def>
											<customLabel>right thumb</customLabel>
											<coverage>0.08</coverage>
											<groups>
												<li>Hands</li>
												<li>RightHand</li>
											</groups>
										</li>
									</parts>
								</li>
							</parts>
						</li>
					</parts>
				</li>
				<li>
					<def>Waist</def>
					<coverage>0</coverage>
					<height>Bottom</height>
					<groups>
						<li>Waist</li>
					</groups>
				</li>
				<li>
					<def>Leg</def>
					<customLabel>left leg</customLabel>
					<coverage>0.14</coverage>
					<height>Bottom</height>
					<groups>
						<li>Legs</li>
					</groups>
					<parts>
						<li>
							<def>Femur</def>
							<customLabel>left femur</customLabel>
							<coverage>0.1</coverage>
							<depth>Inside</depth>
							<groups>
								<li>Legs</li>
							</groups>
						</li>
						<li>
							<def>Tibia</def>
							<customLabel>left tibia</customLabel>
							<coverage>0.1</coverage>
							<depth>Inside</depth>
							<groups>
								<li>Legs</li>
							</groups>
						</li>
						<li>
							<def>Foot</def>
							<customLabel>left foot</customLabel>
							<coverage>0.1</coverage>
							<groups>
								<li>Feet</li>
							</groups>
							<parts>
								<li>
									<def>Toe</def>
									<customLabel>left little toe</customLabel>
									<coverage>0.06</coverage>
									<groups>
										<li>Feet</li>
									</groups>
								</li>
								<li>
									<def>Toe</def>
									<customLabel>left fourth toe</customLabel>
									<coverage>0.07</coverage>
									<groups>
										<li>Feet</li>
									</groups>
								</li>
								<li>
									<def>Toe</def>
									<customLabel>left middle toe</customLabel>
									<coverage>0.08</coverage>
									<groups>
										<li>Feet</li>
									</groups>
								</li>
								<li>
									<def>Toe</def>
									<customLabel>left second toe</customLabel>
									<coverage>0.09</coverage>
									<groups>
										<li>Feet</li>
									</groups>
								</li>
								<li>
									<def>Toe</def>
									<customLabel>left big toe</customLabel>
									<coverage>0.09</coverage>
									<groups>
										<li>Feet</li>
									</groups>
								</li>
							</parts>
						</li>
					</parts>
				</li>
				<li>
					<def>Leg</def>
					<customLabel>right leg</customLabel>
					<coverage>0.14</coverage>
					<height>Bottom</height>
					<groups>
						<li>Legs</li>
					</groups>
					<parts>
						<li>
							<def>Femur</def>
							<customLabel>right femur</customLabel>
							<coverage>0.1</coverage>
							<depth>Inside</depth>
							<groups>
								<li>Legs</li>
							</groups>
						</li>
						<li>
							<def>Tibia</def>
							<customLabel>right tibia</customLabel>
							<coverage>0.1</coverage>
							<depth>Inside</depth>
							<groups>
								<li>Legs</li>
							</groups>
						</li>
						<li>
							<def>Foot</def>
							<customLabel>right foot</customLabel>
							<coverage>0.1</coverage>
							<groups>
								<li>Feet</li>
							</groups>
							<parts>
								<li>
									<def>Toe</def>
									<customLabel>right little toe</customLabel>
									<coverage>0.06</coverage>
									<groups>
										<li>Feet</li>
									</groups>
								</li>
								<li>
									<def>Toe</def>
									<customLabel>right fourth toe</customLabel>
									<coverage>0.07</coverage>
									<groups>
										<li>Feet</li>
									</groups>
								</li>
								<li>
									<def>Toe</def>
									<customLabel>right middle toe</customLabel>
									<coverage>0.08</coverage>
									<groups>
										<li>Feet</li>
									</groups>
								</li>
								<li>
									<def>Toe</def>
									<customLabel>right second toe</customLabel>
									<coverage>0.09</coverage>
									<groups>
										<li>Feet</li>
									</groups>
								</li>
								<li>
									<def>Toe</def>
									<customLabel>right big toe</customLabel>
									<coverage>0.09</coverage>
									<groups>
										<li>Feet</li>
									</groups>
								</li>
							</parts>
						</li>
					</parts>
				</li>
			</parts>
		</corePart>
	</BodyDef>
</Defs>